<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardControl5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardControl5 Interface

The following tables list the members exposed by IEdmCardControl5.

# Public Properties

| Name | Description
--- | --- | ---
| ControlType | Gets the type of this control.
| IsMultiLine | Gets whether this edit box is handles multiple lines.
| IsReadOnly | Gets whether this control is read-only.
| ShowInPreview | Gets whether the contents of this control display in the preview.
| VariableID | Gets the ID of the variable to which this control is connected.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetButtonCommand | Gets the command string that is executed when a button is clicked in the Card Editor.
| GetParentInfo | Gets the parent control of this control.
| GetPosition | Gets the dimensions and position of this control.
| GetValidation | Gets the input validation criteria for this control.

Top

# See Also

####

IEdmCardControl5 Interface
EPDM.Interop.epdm Namespace